.main-card {
  margin: 3rem auto;
}

.main-table {
  width: 100%;
}

.data-table {
  margin: 6em auto;
}

.center-items {
  text-align: center;
}

.add-button-card {
  width: 100%;
}

.add-button-card header {
  text-align: center;
  width: 100%;
}

#main-nav-bar {
  margin-bottom: 3rem;
}

#Add-show-button, a {
  text-decoration: none;
}

#Add-show-button {
  color: white;
}
/*# sourceMappingURL=style.css.map */